RubyGems Navigation menu

Reverse dependencies for vidar Latest version of the following gems require vidar

Total downloads 38,524

For this version 604

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

Links: